 .u-section-1 {
  background-image: linear-gradient(#6d1052, #fff3e7);
}

.u-section-1 .u-sheet-1 {
  min-height: 746px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1253px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 3px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 58px 11px 0 27px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  margin: 34px auto 0;
  padding: 8px 56px 8px 55px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  background-image: none;
  margin: 51px auto 0;
  padding: 8px 44px 8px 43px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1253px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 34px 0 45px;
}

.u-section-1 .u-map-1 {
  width: 740px;
  height: 480px;
  margin: 48px 36px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 48px 0 0;
}

.u-section-1 .u-form-1 {
  height: 494px;
  margin: 11px 206px 0 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 1033px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1033px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-1 .u-map-1 {
    width: 626px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-1 .u-form-1 {
    width: 570px;
    margin-right: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5625rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-map-1 {
    width: 480px;
  }

  .u-section-1 .u-form-1 {
    width: 480px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -7px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-map-1 {
    width: 320px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
}